{
  "name": "dazn-stream-limit-service",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "@types/aws-lambda": "^8.10.77",
    "@types/aws-sdk": "^2.7.0",
    "@types/uuid": "^8.3.0",
    "aws-lambda": "^1.0.6",
    "aws-sdk": "^2.931.0",
    "uuid": "^8.3.2",
    "winston": "^3.3.3"
  },
  "devDependencies": {
    "@types/jest": "^26.0.23",
    "jest": "^27.0.4",
    "serverless-plugin-typescript": "^1.1.9",
    "ts-jest": "^27.0.3",
    "typescript": "^4.3.4"
  },
  "scripts": {
    "test": "jest",
    "test:coverage": "jest --collectCoverage",
    "deploy": "sls deploy"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/rafal.figura/dazn-stream-limit-service.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/rafal.figura/dazn-stream-limit-service/issues"
  },
  "homepage": "https://gitlab.com/rafal.figura/dazn-stream-limit-service#readme",
  "jest": {
    "transform": {
      ".(ts|tsx)": "<rootDir>/node_modules/ts-jest/preprocessor.js"
    },
    "testRegex": "(/__tests__/.*|\\.(test|spec))\\.(ts|tsx|js)$",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js"
    ]
  }
}
